#include "machdefs.h"
#include "piinit.h"


int PeidaInteractiveInitiator::FgInit = 0;

PeidaInteractiveInitiator::PeidaInteractiveInitiator()
 : PeidaOutilsInitiator()
{
  FgInit++;
  if (FgInit > 1)  return;
  
} 

PeidaInteractiveInitiator::~PeidaInteractiveInitiator()
{
  FgInit--;
/*  if (FgInit == 0)
    {
    }  */
}

// On met un objet initiator en statique, pour les loaders qui savent 
// appeler le constructeur des objets statiques   Reza 08/98
static PeidaInteractiveInitiator  pinteractivexxinit;
